/*
 Theme Name:   CoxBlue.com (DEC 2017)
 Theme URI:    http://coxblue.com/
 Description:  NEW CoxBlue.com (DEC 2017)
 Author:       Johnny Negretti
 Author URI:   http://twitter.com/jnegretti
 Template:     generatepress
 Version:      1.0
 Tags:         
 Text Domain:  coxblue_12-2017
*/

@import '../../wp-includes/css/dashicons.css';



.css_cat_headerheight { width: 100px; border: 1px red solid; }

/*  hide */

#comments { display: none; }
.skip-linke { display: none; }

/*  header  */
.site-header { border-bottom: #efefef solid 1px; }
.site-description { margin-top: -5px; }

.site-branding .main-title { letter-spacing: -2px; }

.xxxxxxxinside-top-bar .textwidget { float: right; border: 1px white solid; display: inline-block; }

/*  ARCHIVES   */

.archive .grid-container {
}
.archive .page-header {
    max-width: 100%
}

.archive { background-color: #efefef; }
.masonry-enabled { background-color: #efefef; }

.masonry .inside-article { border: #c0c0c0 1px solid; }
.masonry .post-image img { margin-bottom: -30px; }


.masonry h2 { font-size: 24px; font-weight: 300; margin-bottom: -10px; }
.masonry h2 a { color: black; }
.masonry h2 a:visited { color: black; }

.entry-summary { display: none; } /* after_entry_header [cats] after_content */
.masonry .cat-links { border-top: 1px solid #efefef; font-size: 13px; }
.masonry .cat-links::before { display: none; }


.inside-right-sidebar .description { display: none; }
.inside-right-sidebar .abh_job { font-size: 13px !important; }
.inside-right-sidebar ul { display: none; }


#right-sidebar .abh_tab_content .abh_social { float: right; }



/*    blog    */

.blog-read { font-size: 15px; height: 26px; color: #808080; background-color: #f5f5f5; padding: 5px; border: 0px blue solid; margin-top: 10px; display: block; }
.blog-read-left { float: left; border: 0px red solid; display: block; }
.blog-read-left img { padding: 5px; }
.blog-read-right img { max-height: 22px; }
.blog-read-right { float: right; border: 0px green solid; display: block; }


.avatar-75 { width: 150px; }

.widget .mashsb-container { display: none; visibility: hidden; }
.widget .abh_box { display: none; visibility: hidden; }


/*
3397e1 (light blue)
1E4196 (dark blue)
EBEBEB (light grey, bg)
.masonry .masonry-post { margin-bottom: -20px; }
.masonry .inside-article .entry-content { display: none; }
.masonry .entry-meta .cat-links { display: none; }
.masonry .entry-meta .cat-links { display: none; }
.masonry .entry-meta { display: none; }
.masonry-load-more { margin-top: 25px; }
*/

.coronasections { font-size: smaller; }

.coronasections table { border: 0px solid white; }
.coronasections tr { border: 0px solid white; }
.coronasections td { border: 0px solid white; }

.coronablue { font-size: small; }

.coronasection1 h2 { margin-bottom: 0px; }

.coronasection4 h4 { margin-bottom: 10px; }
.coronasection3 a { text-decoration: underline; }
.coronasection4 a { text-decoration: underline; }

.coronaheader { border-bottom: 1px solid #285b94; }

.coronasection4 img
{

object-fit: cover;
width: 100%;
height: 250px;
max-height: 250px;

}

.smartslider { margin-left: -20px; margin-right: -20px; }

.wpforms-license-notice { display: none; visibility: hidden; }

 
.smartslider-newtitle { text-decoration: underline; }


